( function( api ) {

	// Extends our custom "business-directory-elementor" section.
	api.sectionConstructor['business-directory-elementor'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );